# 应用密钥
SECRET_KEY=kU/W5y3uFbWuK1x+RTTOPgLp38yM6Z7d

# 数据库连接
DATABASE_URI=mysql+pymysql://4an:GtbJp6Ai5azntnTB@10.10.10.14/4an

# 量子密信消息Webhook
LZMX_WEBHOOK_URL=http://imtwo.zdxlz.com/im-external/v1/webhook/send?key=ef1dc605827f425e96491ce5725b5274

# 文件上传目录
UPLOAD_FOLDER=static/uploads

# 1key110数据库配置
KEY110_DB_HOST=10.10.10.14
KEY110_DB_USER=1key110
KEY110_DB_PASSWORD=KzdKtf7KfkXe7iCN
KEY110_DB_DATABASE=1key110

# uWSGI基本配置
UWSGI_HTTP=0.0.0.0:18019
UWSGI_PROCESSES=4
UWSGI_THREADS=2
UWSGI_LOG_FILE=/home/v6ole/pyproject/4an/uwsgi.log
UWSGI_VIRTUALENV=/home/v6ole/pyproject/venv/
UWSGI_CHDIR=/home/v6ole/pyproject/4an/app
UWSGI_PID_FILE=/home/v6ole/pyproject/4an/uwsgi.pid
UWSGI_SOCKET=/home/v6ole/pyproject/4an/uwsgi.sock

# uWSGI性能优化配置
UWSGI_MASTER=true
UWSGI_HARAKIRI=30
UWSGI_MAX_REQUESTS=1000
UWSGI_BUFFER_SIZE=32768
UWSGI_DISABLE_LOGGING=true
UWSGI_MEMORY_REPORT=true
UWSGI_ENABLE_THREADS=true 

# casdoor配置
CASDOOR_ENDPOINT=https://casdoor.dhdx.fun
CASDOOR_CLIENT_ID=8f323670e073612794ef
CASDOOR_CLIENT_SECRET=bc37d89f9220fe5a46c17125c731d2daf22f1299
CASDOOR_REDIRECT_URI=https://zd.dhdx.fun/callback
CASDOOR_ORGANIZATION_NAME=dahua
CASDOOR_APPLICATION_NAME=4an